@charset "UTF-8";
/* CSS Document */


/* Sobreescribiento BootStrap */

body{
	font-family: 'Open Sans', sans-serif;	
}
.nav > li > a {
  display: block;
  padding: 2px 8px;
  position: relative;
}
.nav-pills > li > a {
  border-radius: 0;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
  background-color:transparent;
  color:inherit;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color:transparent;
}
.panel-title > a, .panel-title > small, .panel-title > .small, .panel-title > small > a, .panel-title > .small > a {
  color: inherit;
  display: block;
  font-size: 16px;
  font-weight: 300;
}
.panel-title > a:hover{
	text-decoration:none;	
}
.panel-default > .panel-heading {
  background-color: #4a1802;
  border-color: #ddd;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
}
.br-cpanel{
	display:none;	
}
h2{
	font-size:21px;	
}
.form-control {
  border-color: #4a1802; 
  color: #4a1802;  
}
.btn-primary {
  background-color: #4a1802;
  border-color: #4a1802;
  color: #fff;
  border-radius: 0;
}
.btn-default{
  color: #4a1802;
  border-color: #4a1802;
  background-color: #fff;
  border-radius: 0;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #4a1802;
  background-color: #C0A79A;
  border-color: #4a1802;
}

.modal-content {
  background-clip: padding-box;
  background-color: #ede2dc;
  border: 4px solid #4a1802;
  border-radius: 0;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  color: #4a1802;
  font-size: 13px;
  font-weight: 300;
  outline: 0 none;
  position: relative;
  text-align: left;
}
.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: #D1AE9C;
}

/*  Generales  */

.pageFull{
	background-color:#ede2dc;	
	padding-bottom:40px;	
}

.panel-collapse dl {
  color: #4a1802;
}

.panel-collapse dt {
  font-size: 15px;
  margin-bottom: 9px;
}

.panel-collapse dd{
	border-bottom: 1px dotted #ccc;
	margin: 0 20px 20px;
	padding-bottom: 20px;
}

.panel-collapse h3 {
  font-size: 20px;
  color: #4A1802;
}
.help-block{
	color:#990000;
	font-size:11px;	
}
label.error{
	color:#990000;
	font-size:11px;
	font-weight:300;	
}
/* Cabeceras */
#cabeceraFull1{
	min-height:65px;
	background-color:#4a1802;	
	
}
#cabecera1{
	
}
#cabeceraFull2{
	min-height:74px;
	background-color:#c0a79a;	
	
}
#cabecera2{
	
}
#logo {
  display: block;
  margin-top: 5px;
}
#menuUsuario {
    margin-top: 27px;
}
#menuUsuario li {
    margin: 0 10px;
}
#menuUsuario li a:link, #menuUsuario li a:visited {
    color: #fff;
    font-size: 13px;
    font-weight: 300;
}
#menuUsuario li a:hover{
	color: #f17430;
}

#menuMain {
    margin-top: 24px;
}
#menuMain li {
    margin-right: 13px;
}
#menuMain li a:link, #menuMain li a:visited {
    color: #4a1802;
    font-size: 13px;
    font-weight: 300;
}
#menuMain li a:hover {
    color: #f17430;
}
#menuMain li.active a {
    color: #000;
}
#cestaHeader {
  background-image: url("../images/cesta.png");
  background-repeat: no-repeat;
  
  font-size: 12px;
  font-weight: 300;
  margin-top: 19px;
  min-height: 29px;
  padding-left: 48px;
  padding-top: 7px;
}
#cestaHeader a{
	color: #fff;
}
#cestaHeader p{
	color: #fff;
}
#cestaHeader a:hover{
	color: #fff;
}
.tlfPie {
  clear: both;
  font-family: "Open Sans";
  font-weight: 300;
  padding-top: 40px;
  text-align: center;
}
.tlfPie a{
	color:#000;
}

/*  Inicio   */

#homePage {
  background-color: #f3eae6;
  background-image: url("../images/bg-contenido-pie.png");
  background-position: left 769px;
  background-repeat: repeat-x;
  padding-top: 40px;
}
#homePage h2 {
  border-bottom: 1px solid #4b1800;
  color: #4b1800;
  font-size: 21px;
  font-weight: 300;
  padding-bottom: 10px;
  width: 80%;
}
#introHome {
  font-size: 13px;
  font-weight: 300;
  margin-top: 65px;
  text-align: justify;
}
.portadaSele {
  margin-top: 50px;
  
  
  
}
.portadaSele a {
  background-color: #fff;
  border-radius: 4px 4px 0 0;
  box-shadow: 2px 0 2px #ccc;
  color: #4b1800;
  display: block;
  float: left;
  font-weight: bold;
  margin-left: 8px;
  text-align: center;
  width: 216px;
}
.portadaSele a span{
	color:#F37421;
}
.portadaSele a.laserEnlace:hover{
	text-decoration:none;
	background-color:#F37421;
	color:#fff;
	
}
.portadaSele a.laserEnlace:hover span{
	color:#4A1802;
	
}
.portadaSele a.esteticaEnlace:hover{
	text-decoration:none;
	background-color:#F37421;
	color:#fff;
}
.portadaSele a.esteticaEnlace:hover span{
	color:#4A1802;
	
}
.imagenPortada{
	
}
.imagenPortada img{
	
}
.pasosCompra {
    background-color: #4a1802;
    margin-bottom: 20px;
    margin-top: 30px;
    padding-bottom: 10px;
    padding-top: 20px;
    text-align: center;
}
.pasosCompra img {
}
.pasosCompra h3 {
    color: #f37421;
    font-size: 18px;
}
.pasosCompra p {
    color: #fff;
}

/*  Lista de productos home   */
#listaLaser .ofertaLaserDicDoble {
  float: left;
  height: 280px;
  margin-left: 30px;
  margin-right: 30px;
  padding: 20px 0;
  position: relative;
  width: 318px;
}
.cajaDoble {
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 15px;
  height: 240px;
  left: 0;
  padding-left: 0;
  padding-top: 26px;
  position: absolute;
  top: 0;
  width: 318px;
  z-index: 9999;
}
.ofertaLaserDicDoble .dobleBotoneria {
  float: left;
  margin-right: 0%;
  padding: 0;
  width: 50%;
}
.ofertaLaserDic .botoneria {
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 15px;
  height: 240px;
  left: 0;
  padding-left: 0;
  padding-top: 26px;
  position: absolute;
  top: 0;
  width: 200px;
  z-index: 9999;
}
.botoneria li, .dobleBotoneria li {
  background-color: rgba(255, 255, 255, 0.9);
  border: 1px solid #f37421;
  color: #45180d;
  font-weight: bold;
  list-style: outside none none;
  margin: 7px 10px;
  padding: 0;
  text-align: center;
}
.back h3 {
  color: #f1f1f1 !important;
  font-size: 15px !important;
  left: 41px;
  position: absolute;
  top: 1px;
  z-index: 99999;
  margin-top: 10px;
  text-align: center;
  left: 51px;
}
.cajaDoble h3 {
  left: 10px !important;
}
.botoneria li a:link, .botoneria li a:visited, .dobleBotoneria li a:link, .dobleBotoneria li a:hover {
  color: #45180d;
  display: block;
  padding: 5px 0;
}
.botoneria li:hover a, .dobleBotoneria li:hover a{
	color: rgba(255, 255, 255, 0.9);
	text-decoration:none;
}
.botoneria li:hover, .dobleBotoneria li:hover{
	
	background-color: #45180D;
	
}


.addCarrito {
  background-color: #e87a13;
  background-image: url("http://centrosunico.com/tiendaunico/images/cesta-marron.png");
  background-position: 9px center;
  background-repeat: no-repeat;
  border-radius: 12px;
  color: #4a1802;
  display: block;
  padding: 9px 15px 9px 47px;
  width: 171px;
  border: none;
}
.addCarrito:hover {
	background-color:#4a1802;
	background-image: url("http://centrosunico.com/tiendaunico/images/cesta-blanca.png");
	color:#fff;
	text-decoration:none;
		
}
#listaPromocionesFull {
  background-color: #f3eae6;
  /*background-image: url("../images/bg-contenido-pie.png");*/
  background-position: left 607px;
  background-repeat: repeat-x;
  padding-top: 40px;
}
#productosDestacados{
	margin-bottom:40px;	
}

#productosDestacados h2 {
  border-bottom: 1px solid #4b1800;
  color: #4b1800;
  font-size: 21px;
  font-weight: 300;
  padding-bottom: 10px;
  width: 100%;
  margin-top: 0;
}
.euro2{
		
}
.euro1 {
  margin-left: 54px;
  max-width: 278px;
  position: relative;
  top: -20px;
}
.h1ConExtra .euro1 {
  margin-left: 0;
  max-width: 232px;
  position: relative;
  top: -4px;
}
.selloCabeceraPedido {
  padding: 0 0 16px;
}
#productosDestacados p.subtitulo {
  color: #4a1802;
  font-size: 13px;
  font-weight: 300;
  width: 100%;
}
#productosDestacados h3 {
    font-size: 21px;
    font-weight: bold;
    margin-bottom: 31px;
    text-align: center;
}
#listaLaser{
	
	
}
.ofertaLaser {
  float: left;
  height: 617px;
  margin-left: 10px;
  padding: 20px 0;
  position: relative;
  width: 218px;
}
.ofertaLaser img{
	
}
.ofertaLaser a.addCarritoHome {
  background-image: url("http://centrosunico.com/tiendaunico/images/addHome.png");
  background-position: center top;
  background-repeat: no-repeat;
  bottom: 69px;
  color: #4a1802;
  display: block;
  font-weight: bold;
  height: 94px;
  left: 74px;
  margin: 0 auto;
  padding-top: 73px;
  position: absolute;
  text-align: center;
  width: 67px;
  z-index: 999;
}
#listaEstetica{
	
}
.ofertaEstetica {
  float: left;
  height: 596px;
  margin-left: 100px;
  padding: 20px 0;
  position: relative;
  width: 273px;
}
.ofertaEstetica img{
	
}

.ofertaEstetica a.addCarritoHome {
  background-image: url("http://centrosunico.com/tiendaunico/images/addHome.png");
  background-position: center top;
  background-repeat: no-repeat;
  bottom: 37px;
  color: #4a1802;
  display: block;
  font-weight: bold;
  height: 94px;
  left: 96px;
  margin: 0 auto;
  padding-top: 73px;
  position: absolute;
  text-align: center;
  width: 67px;
  z-index: 999;
}

#listaPromocionesFullEstetica {
  background-color: #f3eae6;
  /*background-image: url("../images/bg-contenido-pie.png");*/
  background-position: left 627px;
  background-repeat: repeat-x;
  padding-top: 40px;
}

/*  Footer  */

#footerFull{
	background-color:#c0a79a;
	
}

#footer{
	min-height:250px;
	padding-top:100px;
}

#redesFooter {
  margin: 0 auto;
  padding: 0;
  width: 220px;
}

#redesFooter li{
	float:left;
	margin-right:2px;
	list-style:none;
	margin-left:2px;
	
}

#redesFooter a img{
	width:40px;
}
/*  Ficha de Producto   */

#modalAddCarrito h3{
	text-align:left;	
}

#fichaProductoPageFull{
	background-color:#ede2dc;
	padding-bottom:40px;	
}
#fichaProductoPage{
	padding-top:30px;
	color: #4A1802;
}
#fichaProductoPage .h1ConExtra h1 {
  color: #ea7a00;
  font-family: "Open sans";
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 20px;
  margin-top: 21px;
  text-align: center;
}
#fichaProductoPage h1 {
  color: #ea7a00;
  font-family: "Open sans";
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 29px;
}


#fichaProductoPage .descripcionLarga {
  color: #4a1802;
  font-size: 11px;
  padding: 0 0 20px;
  text-align: center;
  margin-top: 20px;
}
#fichaProductoPage .nSesiones{
	
}
#fichaProductoPage .legalFicha {
  font-size: 11px;
  margin-top: 20px;
  padding-bottom: 10px;
  text-align: center;
}
#fichaProductoPage .nSesiones h3 {
  font-size: 40px;
  font-weight: bold;
  line-height: 22px;
  margin: 0;
  text-align: center;
}
#fichaProductoPage h3 span {
  font-weight: 300;
  font-size: 0.8em;
}
a.masInfoFicha {
  background-color: #e87a13;
  border: medium none;
  border-radius: 12px;
  color: #4a1802;
  display: block;
  margin: 20px auto;
  padding: 9px 15px;
  width: 167px;
}
a.masInfoFicha:hover {
	background-color:#4a1802;
	color:#fff;
	text-decoration:none;
		
}
.bloquetextosStaticFicha {
}
.bloquetextosStaticFicha h3 {
    border-bottom: 2px solid #c0a79a;
    color: #ea7a00;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 5px;
}
.bloquetextosStaticFicha ul {
    list-style: outside none none;
    padding-left: 0;
    text-align: justify;
}
.bloquetextosStaticFicha > ul > li {
    background-image: url("http://centrosunico.com/tiendaunico/images/bullet-naranja.png");
    background-position: left 7px;
    background-repeat: no-repeat;
    margin-bottom: 7px;
    padding-left: 13px;
}
.bloquetextosStaticFicha ul ul {
    background-image: none;
    margin-left: 28px;
    margin-top: 8px;
}
.bloquetextosStaticFicha ul ul li {
    list-style: outside none circle;
    margin-bottom: 7px;
}
.listaFicha {
    color: #ea7a00;
    font-size: 12px;
    font-weight: normal;
    margin-top: 34px;
}
.listaFicha li {
    margin-bottom: 13px;
    text-align: justify;
}
.tPromo{
		
}
.descripcionLarga h3{
	text-align: center;	
}
.descripcionLarga p{
	text-align: center;	
}
.nSesiones .addCarrito{
	margin:0 auto;
}
#twitter-widget-0 {
  display: block;
  float: left;
  margin-right: 4px;
  margin-top: 0;
}
.fb_iframe_widget{
	display: block;
  float: left;
  margin-right: 4px;
  margin-top: 0;
}
.rrssFicha{
	margin-top:20px;
}
.precioAnetrior {
  font-size: 13px;
  width: 138px;
}

h3.tituloZonasSueltas {
    border-bottom: 1px solid #4a1802;
    font-style: italic;
    margin-bottom: 23px;
    
}
.cajaZonasSueltas {
  background-color: #f4f0ed;
  background-image: url("http://centrosunico.com/tiendaunico/images/sesiones-sueltas.png");
  background-position: right center;
  background-repeat: no-repeat;
  border-radius: 20px;
  padding: 30px;
  background-size: contain;
}
.cajaZonasSueltas #zona {
    border: 1px solid #4a1802;
    border-radius: 3px;
    display: block;
    font-size: 16px;
    height: 30px;
    width: 350px;
}
.cajaZonasSueltas #numero {
    border: 1px solid #4a1802;
    border-radius: 3px;
    height: 30px;
    margin-top: 17px;
    width: 57px;
}
.cajaZonasSueltas .labelSesiones {
  margin-right: 10px;
  position: relative;
  top: 7px;
}
.cajaZonasSueltas .contenedoPrecio {
  font-size: 35px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-left: 248px;
  margin-top: 10px;
}
#btnEnviarCarritoSS{
	
}
.legalSesionesSueltas{
	margin-top:10px;
	font-size:10px;	
}


/*   Registro de usuarios  */


.tituloFormulario {
  border-bottom: 1px solid #4a1802;
  color: #4a1802;
  margin: 31px auto 54px;
  padding-bottom: 10px;
  text-align: center;
}

#pageRegistroFull{
	background-image:url(http://centrosunico.com/tiendaunico/images/bg-contacto.png);
	background-position:right top;
	background-repeat:no-repeat;
	
}

#formRegistroUser label{
	color: #4a1802;	
}

#btnEnviarRegistroUser {
  display: block;
  float: none;
  margin: 35px auto;
  padding: 17px 62px;
  font-size: 16px;
}

/* Login */

#pageLogin #cajaLogin {
  background-color: #fff;
  border: 1px solid #4a1802;
  border-radius: 5px;
  box-shadow: 0 0 10px #888;
  margin-bottom: 100px;
  margin-top: 64px;
  padding: 40px;
}
#cajaLogin button {
  display: block;
  margin: 0 auto;
}

/* Detalles pedido  */


#detallesPedido {
    background-color: #c2a89a;
    color: #4b1800;
    margin-top: 20px;
    padding: 18px;
}
#detallesPedido h3 {
    border-bottom: 1px solid;
    font-size: 21px;
    font-weight: 300;
    margin: 0;
    padding-bottom: 6px;
}
#detallesPedido h4 {
    font-size: 14px;
    font-weight: 300;
}
.lineaDetalle {
  background-color: #ede2dc;
  margin: 5px 0 0;
}
.tituloLD {
    background-color: #ede2dc;
    border-right: 1px solid #c2a89a;
    font-size: 11px;
    height: 100%;
    margin: 0;
    padding: 5px;
}
.pvpLD {
  background-color: #ede2dc;
  font-size: 12px;
  height: 100%;
  margin: 0;
  padding: 5px 5px 0 0;
  text-align: right;
}
.borraLD {
    border-left: 1px solid #c2a89a;
    font-size: 11px;
    margin-bottom: 0;
    padding: 5px 5px;
    text-align: center;
}
.lineaDetalleSesionesExtras {
  background-color: #ede2dc;
  margin: 0;
  border-top: 1px solid #C2A89A;
}
.tituloSE{
	background-color: #ede2dc;
    border-right: 1px solid #c2a89a;
    font-size: 11px;
    height: 100%;
    margin: 0;
    padding: 5px;
}
.pvpSE{
	background-color: #ede2dc;
  font-size: 12px;
  height: 100%;
  margin: 0;
  padding: 5px 5px 0 0;
  text-align: right;
}
.borraSE{
	border-left: 1px solid #c2a89a;
    font-size: 11px;
    margin-bottom: 0;
    padding: 5px 5px;
    text-align: center;
}
.cuponDescuento {
  margin-top: 20px;
  padding: 10px;
}
.cuponDescuento label{
  font-weight:300;
}
#btnCupon {
  margin: 0 auto;
  display: block;
}
.lineaTotal {
  background-color: #4a1802;
  color: #c0a79a;
  height: 29px;
  line-height: 29px;
  margin-top: 3px;
}
.nPromociones{
	
}
.totalPedido{
	
}

#registroPaso2 {
  background-color: #c2a89a;
  margin: 20px 0;
  padding: 14px 18px;
}
.lineaExtra {
  font-size: 11px;
}
.lineaExtra p {
  font-size: 11px;
}

#registroPaso2 .tituloFormulario,  #loginPaso2 .tituloFormulario{
  border-bottom: 1px solid #4a1802;
  color: #4a1802;
  font-family: open sans;
  font-weight: 300;
  margin: 0 auto 13px;
  padding-bottom: 10px;
  text-align: left;
}

#loginPaso2 {
  background-color: #c2a89a;
  margin: 20px 0;
  padding: 14px 32px;
}


/*  Selector de centros y pago*/

.eligeCentroPanel{
	padding-top:20px;	
}

.mapaCentros img {
  border: 1px solid #4a1802;
  margin-top: 26px;
  border-radius: 3px;
}
.mapaCentros{
	padding-left:0;	
}
#continuarPaso2 {
  margin: 20px auto 0;
  display: block;
}


/*  Pagina de Login y Registro */

#pageLogin #loginPaso2 {
  
}


/* Administrador */

#pageAdmin{
	padding-top:20px;	
}
#fFiltros{
	margin:10px 0;
	border: 1px solid #C0A79A;
	padding:10px;	
}
.dataTables_length{
	margin:10px;
		
}
.dataTables_length select{
	  border: 1px solid #4a1802;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #4a1802;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
#tablaDinamica_filter input {
  border: 1px solid #4a1802;
  border-radius: 4px;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  color: #4a1802;
  font-size: 14px;
  height: 34px;
  line-height: 1.42857;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
	
.datosClienteDP{
background-color: #C0A79A;
padding: 20px;
min-height: 250px;
color: #fff;

}
.datosCentroDP{

background-color: #C0A79A;
padding: 20px;
min-height: 250px;
color: #fff;
}
.datosPedidoDP{
background-color: #C0A79A;
padding: 20px;
color: #fff;

}					
					
.datosPedidoDP th{					
	color:#4A1802;
}
.datosPedidoDP tr.warning{					
	color:#4A1802;
}
.totalDP{
	text-align:right;	
}
.codigoPedidoDP {
  color: #4a1802;
  font-weight: 300;
  margin: 7px 0 20px;
  text-align: right;
}
.codigoPedidoDP span{
	font-weight:bold;

}
#imprimePedido {
  float: right;
  margin: 0 10px;
}
#volverPedidos{
	float:right;	
}
#canjeaPedido{
	float: right;
  	margin: 0 10px;
}

/* PROMOCIONES CAMBIANTES*/

.ofertaLaserSep {
  float: left;
  margin-left: 38px;
  margin-top: 20px;
  
   
  height: 452px;
  padding: 0px 0;
  position: relative;
  width: 250px;
}
.ofertaLaserSep img{
	
}
.piePromociones {
  clear: both;
  color: #4a1802;
  font-size: 13px;
  font-weight: 300;
  text-align: center;
  width: 100%;
  padding-top: 20px;
  margin-bottom:20px;
}
.piePromocionesPromo{
	margin-bottom:20px;
	color:#EB7A00;
	text-align:center;
}
.imagenMax {
  margin:  0 auto;
}
.ofertaEsteticaSep {
  float: left;
  height: 584px;
  margin-left: 83px;
  margin-top: 30px;
  padding: 0;
  position: relative;
  width: 319px;
}
.primeraOfertaEstetica {
  margin-left: 117px;
}
#listaLaser .ofertaLaserDic {
  float: left;
  height: 280px;
  margin-left: 17px;
  margin-right: 17px;
  padding: 20px 0;
  position: relative;
  width: 200px;
}
.ofertaLaserDic img{
	
}
.ofertaLaserDic a.addCarritoHome {
  background-image: url("http://centrosunico.com/tiendaunico/images/addHome.png");
  background-position: center top;
  background-repeat: no-repeat;
  bottom: 69px;
  color: #4a1802;
  display: block;
  font-weight: bold;
  height: 94px;
  left: 74px;
  margin: 0 auto;
  padding-top: 73px;
  position: absolute;
  text-align: center;
  width: 67px;
  z-index: 999;
}
.ofertaLaserDic .botoneria {
  background-color: rgba(0, 0, 0, 0.7);
  border-radius: 15px;
  height: 240px;
  left: 0;
  padding-left: 0;
  padding-top: 29px;
  position: absolute;
  top: 0;
  width: 200px;
  z-index: 9999;
}
.ofertaLaserDic .back h3 {
  color: #f1f1f1 !important;
  font-size: 15px !important;
  left: 0;
  margin-top: 10px;
  position: absolute;
  text-align: center;
  top: 0;
  z-index: 99999;
  width: 138px;
}
.destacadosPie{
	clear:both;	
}
.destacadosPie .destacadosPieDic, .destacadosPieDicNo {
  height: 204px;
  
  clear:both;
}
.destacadosPie .destacadosPieDic .front, .destacadosPieDicNo {
padding: 20px;
}
/* Estilos Reloj */

.cortina {
    background-color: rgba(0, 0, 0, 0.6);
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
}
.popupReloj {
    background-image: url("http://centrosunico.com/tiendaunico/images/bg-relog.png");
    background-repeat: no-repeat;
    height: 557px;
    margin: 100px auto;
    padding: 0;
    position: relative;
    width: 560px;
}
.cerrarPopup {
  background-color: #f1f1f1;
  border: 2px solid #666;
  border-radius: 20px;
  color: #666;
  display: block;
  font-weight: bold;
  height: 25px;
  line-height: 22px;
  position: absolute;
  right: 10px;
  text-align: center;
  top: 10px;
  width: 25px;
  cursor:pointer;
}
.popupReloj img {
  left: 93px;
  position: absolute;
  top: 75px;
}
.descripcionReloj {
  color: #fff;
  font-size: 12px;
  left: 119px;
  line-height: 15px;
  position: absolute;
  text-align: right;
  top: 155px;
  width: 328px;
}
.popupReloj .qdias {
  color: #000;
  font-size: 60px;
  font-weight: bold;
  left: 73px;
  position: absolute;
  text-align: center;
  top: 378px;
  width: 95px;
}
.popupReloj .qdias span{
	display:none;	
}
.popupReloj .qhoras {
    color: #000;
    font-size: 60px;
    font-weight: bold;
    left: 182px;
    position: absolute;
    text-align: center;
    top: 378px;
    width: 95px;
}
.popupReloj .qhoras span {
    display: none;
}
.popupReloj .qminutos {
    color: #000;
    font-size: 60px;
    font-weight: bold;
    left: 292px;
    position: absolute;
    text-align: center;
    top: 378px;
    width: 95px;
}
.popupReloj .qminutos span{
	display:none;	
}
.popupReloj .qsegundos {
  color: #000;
  font-size: 60px;
  font-weight: bold;
  left: 399px;
  position: absolute;
  text-align: center;
  top: 378px;
  width: 95px;
}
.popupReloj .qsegundos span{
	display:none;	
}

#cuenta1 div {
  color: #481500;
  font-size: 23px;
  font-weight: bold;
  text-align: center;
  float: left;
  margin-right: 15px;
}
#cuenta1 div span {
    font-size: 18px;
	font-style:italic;
    
}

#cuenta1 {
  margin-top: 10px;
}
.legalReloj {
  font-size: 8px;
  left: 131px;
  position: absolute;
  text-align: center;
  top: 450px;
  width: 310px;
}
.popupReloj h4 {
  color: #000;
  display: block;
  font-size: 25px;
  height: 44px;
  left: 131px;
  line-height: 42px;
  position: absolute;
  top: 392px;
  width: 301px;
  text-align: center;
}
.zonaBannerTop {
  background-image: url("http://centrosunico.com/tiendaunico/images/reloj/barra-sv.jpg");
  background-position: center center;
  min-height: 49px;
}
.bannerReloj {
  margin-top: 14px;
  text-align: right;
}

.bannerReloj img{
	float:right;	
}
.bannerReloj p {
  color: #481503;
  font-size: 12px;
  padding-top: 7px;
  text-transform: uppercase;
}
.bannerReloj p span {
  background-color: #fff;
  font-size: 17px;
  padding: 0 15px;
  position: relative;
  top: 4px;
}

/*  REGALOS   */

.avisoRegalo {
  background-color: #fff;
  border-radius: 15px;
  margin-top: 20px;
  padding: 1px 20px 10px;
}
.avisoRegalo h3 {
  color: #ff0000;
  font-weight: bold;
}
.avisoRegalo p{
	
}
.cajaTextoRegalo {
  background-color: rgba(0, 0, 0, 0.1);
  background-image: url("http://centrosunico.com/tiendaunico/images/lazo.png");
  background-position: right top;
  background-repeat: no-repeat;
  border-radius: 15px;
  margin-top: 20px;
  padding: 45px 20px 0;
}
.cajaTextoRegalo p {
  font-size: 10px;
  margin-bottom: 0;
  position: relative;
  text-align: right;
  top: -10px;
}


.esRegalo{
	background-image:url(http://centrosunico.com/tiendaunico/images/es-regalo.png);
	background-repeat:no-repeat;
	width:423px;
	height:58px;
	background-repeat:no-repeat;
	margin:20px auto;
	position:relative;
	
}
.cajaZonasSueltas .esRegalo{
	margin:19px 0;
}
.cajaZonasSueltas .alertaRegalo {
  background-color: #f7f2ef;
  border-radius: 10px;
  display: none;
  font-size: 11px;
  padding: 10px 10px 2px;
  width: 40%;
  box-shadow: 0 0 2px;
}
.cajaZonasSueltas .alertaRegaloVisible{
	 width: 40%;
	 box-shadow: 0 0 2px;
}
.esRegalo input {
  left: 276px;
  position: absolute;
  top: 18px;
}
.yaEsRegalo{
		
}
.alertaRegalo {
  background-color: #f7f2ef;
  border-radius: 10px;
  font-size: 11px;
  padding: 10px 10px 2px;
  display:none;
}
.alertaRegaloVisible {
  background-color: #f7f2ef;
  border-radius: 10px;
  font-size: 11px;
  padding: 10px 10px 2px;
  margin-bottom:20px;
  
}
.regalaUnico {
  margin-top: 91px;
  min-height: 433px;
}

/*  FIN REGALOS   */

.cajaExplicacion {
    background-color: #fff;
    border-radius: 30px;
    color: #481500;
    padding: 30px;
}
.cajaExplicacion h2 {
    font-size: 27px;
    font-weight: bold;
    text-align: center;
}
.cajaExplicacion p {
    font-size: 19px;
    margin: 45px 20%;
    text-align: center;
}
.cajaExplicacion ul {
    margin-left: 15%;
    width: 70%;
}
.cajaExplicacion li {
    list-style: outside none none;
    margin-bottom: 30px;
}
.cajaExplicacion li span {
    background-color: #481300;
    border-radius: 20px;
    color: #fff;
    display: block;
    float: left;
    height: 30px;
    line-height: 30px;
    margin-right: 30px;
    position: relative;
    text-align: center;
    top: -5px;
    width: 30px;
}
.cajaExplicacion p.legalExplica {
  font-size: 10px;
}
.filtrosInformes label {
  display: block;
  float: left;
  width: 118px;
  padding-top: 7px;
}